IMXSRC(4)

NAME
imxsrc - i.MX system reset controller

SYNOPSIS
imxsrc* at fdt?

DESCRIPTION
The imxsrc driver provides support for the i.MX system reset controller (SRC). It registers as a reset controller so that drivers can reset devices by asserting their reset pins.

SEE ALSO
intro(4)

HISTORY
The imxsrc driver first appeared in OpenBSD 6.5.

AUTHORS
-nosplit The imxsrc driver was written by Patrick Wildt <patrick@blueri.se>.